<?php

namespace ExceptionHandle;

use Slim\Exception\HttpSpecializedException;

class TypeErrorMethod extends HttpSpecializedException {

    protected $code = 400;
    protected $message =  "Bad Parameters";
    protected string $title = "400 Bad Parameters";
    protected string $description = "The API need a 'method' query params in URL. Exemple :'http://url?method=getSomething'";

}
